<?php
$z[0]=Array("global","",321,347);
$z[0][4]['name']="cfg_webname";
$z[1]=Array("global","",369,401);
$z[1][4]['name']="cfg_templets_skin";
$z[2]=Array("global","",468,500);
$z[2][4]['name']="cfg_templets_skin";
$z[3]=Array("global","",584,611);
$z[3][4]['name']="cfg_keywords";
$z[4]=Array("global","",651,681);
$z[4][4]['name']="cfg_description";
$z[5]=Array("global","",770,802);
$z[5][4]['name']="cfg_templets_skin";
$z[6]=Array("global","",877,909);
$z[6][4]['name']="cfg_templets_skin";
$z[7]=Array("global","",979,1011);
$z[7][4]['name']="cfg_templets_skin";
$z[8]=Array("global","",1076,1108);
$z[8][4]['name']="cfg_templets_skin";
$z[9]=Array("global","",1148,1180);
$z[9][4]['name']="cfg_templets_skin";
$z[10]=Array("include","",3211,3246);
$z[10][4]['filename']="head.htm";
$z[11]=Array("global","",3318,3350);
$z[11][4]['name']="cfg_templets_skin";
$z[12]=Array("global","",3435,3467);
$z[12][4]['name']="cfg_templets_skin";
$z[13]=Array("global","",3553,3585);
$z[13][4]['name']="cfg_templets_skin";
$z[14]=Array("global","",3659,3691);
$z[14][4]['name']="cfg_templets_skin";
$z[15]=Array("global","",3774,3806);
$z[15][4]['name']="cfg_templets_skin";
$z[16]=Array("arclist","  \r\n<a href=\"[field:arcurl/]\">\r\n<img src=\"[field:picname/]\" alt=\"[field:fulltitle/]\" width=\"380\" height=\"184\"/></a></div>\r\n<div class=\"home_work_line\"></div>\r\n<div class=\"home_work_name\">\r\n<a href=\"[field:arcurl/]\">[field:fulltitle/]</a> / <strong>[field:typename /]</strong></div>\r\n<div class=\"home_work_info\"> [field:description/]…</div>\r\n<a href=\"[field:typelink/]\"><div class=\"home_work_btn\">[field:typelink/]</div></a>\r\n",4028,4544);
$z[16][4]['row']="1";
$z[16][4]['orderby']="pubdate";
$z[16][4]['typeid']="7";
$z[17]=Array("arclist","  \r\n<a href=\"[field:arcurl/]\"><img src=\"[field:picname/]\" alt=\"[field:fulltitle/]\" width=\"380\" height=\"184\" /></a></div>\r\n<div class=\"home_work_line\"></div>\r\n<div class=\"home_work_name\"><a href=\"[field:arcurl/]\">[field:fulltitle/]</a> / <strong>[field:typename /]</strong></div>\r\n<div class=\"home_work_info\">[field:description/]…</div>\r\n<a href=\"[field:typelink/]\"><div class=\"home_work_btn\">[field:typelink/]</div></a>\r\n",4652,5164);
$z[17][4]['row']="1";
$z[17][4]['orderby']="pubdate";
$z[17][4]['typeid']="5";
$z[18]=Array("arclist","  \r\n<a href=\"[field:arcurl/]\"><img src=\"[field:picname/]\"  alt=\"[field:fulltitle/]\" width=\"380\" height=\"184\"/></a></div>\r\n<div class=\"home_work_line\"></div>\r\n<div class=\"home_work_name\"><a href=\"[field:arcurl/]\">[field:fulltitle/]</a> / <strong>[field:typename /]</strong></div>\r\n<div class=\"home_work_info\">[field:description/]…</div>\r\n<a href=\"[field:typelink/]\"><div class=\"home_work_btn\">[field:typelink/]</div></a>\r\n",5272,5784);
$z[18][4]['row']="1";
$z[18][4]['orderby']="pubdate";
$z[18][4]['typeid']="6";
$z[19]=Array("arclist"," \r\n<a href=\"[field:arcurl/]\"><img src=\"[field:picname/]\" alt=\"[field:fulltitle/]\" width=\"380\" height=\"184\" /></a></div>\r\n<div class=\"home_work_line\"></div>\r\n<div class=\"home_work_name\"><a href=\"[field:arcurl/]\">[field:fulltitle/]</a> / <strong>[field:typename /]</strong></div>\r\n<div class=\"home_work_info\">[field:description/]…</div>\r\n<a href=\"[field:typelink/]\"><div class=\"home_work_btn\">[field:typelink/]</div></a>\r\n",5890,6401);
$z[19][4]['row']="1";
$z[19][4]['orderby']="pubdate";
$z[19][4]['typeid']="8";
$z[20]=Array("type","\r\n <a href=\"[field:typelink /]\" title=\"[field:typename /]\"> <div class=\"right_btn\"> [field:typename /]</div></a>",6477,6623);
$z[20][4]['typeid']="5";
$z[21]=Array("type","\r\n <a href=\"[field:typelink /]\" title=\"[field:typename /]\"> <div class=\"right_btn\"> [field:typename /]</div></a>",6628,6774);
$z[21][4]['typeid']="6";
$z[22]=Array("type","\r\n <a href=\"[field:typelink /]\" title=\"[field:typename /]\"> <div class=\"right_btn\"> [field:typename /]</div></a>",6778,6924);
$z[22][4]['typeid']="7";
$z[23]=Array("type","\r\n <a href=\"[field:typelink /]\" title=\"[field:typename /]\"> <div class=\"right_btn\"> [field:typename /]</div></a>",6928,7074);
$z[23][4]['typeid']="8";
$z[24]=Array("global","",7214,7246);
$z[24][4]['name']="cfg_templets_skin";
$z[25]=Array("global","",7330,7352);
$z[25][4]['name']="cfg_tel";
$z[26]=Array("global","",7371,7392);
$z[26][4]['name']="cfg_kf";
$z[27]=Array("global","",7409,7433);
$z[27][4]['name']="cfg_email";
$z[28]=Array("type","\r\n <a href=\"[field:typelink /]\" title=\"[field:typename /]\"><div class=\"right_idea_title\"></div></a>",7534,7667);
$z[28][4]['typeid']="1";
$z[29]=Array("arclist"," \r\n<div class=\"right_idea_box\">\r\n<div class=\"right_idea_name\">\r\n<a href=\"[field:arcurl/]\">[field:title/]</a>_<strong>[field:typename /]</strong></div>\r\n<div class=\"right_idea_con\"> [field:description/]</div>\r\n</div>\r\n",7671,7938);
$z[29][4]['row']="4";
$z[29][4]['typeid']="1";
$z[30]=Array("type","\r\n <a href=\"[field:typelink /]\" title=\"[field:typename /]\"><div class=\"home_work_btn\">查看所有文章</div></a>",7941,8089);
$z[30][4]['typeid']="1";
$z[31]=Array("global","",8144,8176);
$z[31][4]['name']="cfg_templets_skin";
$z[32]=Array("include","",8725,8762);
$z[32][4]['filename']="footer.htm";

?>